
/*body, html {
    height: 100%;
    background-repeat: no-repeat;
background: rgb(254,252,234);
background: -moz-radial-gradient(center, ellipse cover, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%);
background: -webkit-radial-gradient(center, ellipse cover, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
background: radial-gradient(ellipse at center, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 );
}*/
body,html{
    height:100%;
    background-repeat: no-repeat;
    background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #ffffff 10%, #CBD364 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #ffffff 10%,#CBD364 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #ffffff 10%,#CBD364 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#CBD364',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.login_box{
    background:#f7f7f7;
    border:3px solid #F4F4F4;
    padding-left: 15px;
    margin-bottom:25px;
    }
.input_title{
    color:#737373;
    padding-left:3px;
        margin-bottom: 2px;
    }

hr{
    width:100%;
}
    
.welcome{
    font-family: "myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 100;
    color:#FFFFFF;
    margin-bottom:25px;
    margin-top:100px;

}

.login_title{
    font-family: "myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 100;
    color:#737373;
}

.card-container.card {
    max-width: 350px;

}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
    border-radius:0;
    background:#43A6EB;
    height: 55px;
    margin-bottom:10px;
}

/*
 * Card component
 */
.card {
    background-color: #FFFFFF;
    /* just in case there no content*/
    padding: 1px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 15%x;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.clear-ul li {
    display: inline-block;
    list-style-type: none;
    margin-right:20px;
}
/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;

    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: rgb(104, 145, 162);
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color: rgb(12, 97, 33);
}

.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}


::-webkit-input-placeholder { color: #D9D9D9; }
:-moz-placeholder { color: #D9D9D9; opacity: 1; }
::-moz-placeholder { color: #D9D9D9; opacity:  1; }
:-ms-input-placeholder { color: #D9D9D9; }



.btn-theme  {
    color: white;
    background: rgb(214,219,114);
    background: -moz-linear-gradient(top, rgba(214,219,114,1) 0%, rgba(125,168,47,1) 100%);
    background: -webkit-linear-gradient(top, rgba(214,219,114,1) 0%,rgba(125,168,47,1) 100%);
    background: linear-gradient(to bottom, rgba(214,219,114,1) 0%,rgba(125,168,47,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6db72', endColorstr='#7da82f',GradientType=0 );
    border: 1px solid #DBF2B1; 
    -webkit-box-shadow: 0px 0px 0px 1px rgba(125,168,47,1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(125,168,47,1);
    box-shadow: 0px 0px 0px 1px rgba(125,168,47,1);
    cursor: pointer;
}

.btn-theme.active, .btn-theme:active {
    background: rgb(214,219,114);
    color: white;
    background: -moz-linear-gradient(top, rgba(214,219,114,1) 0%, rgba(125,168,47,1) 100%);
    background: -webkit-linear-gradient(top, rgba(214,219,114,1) 0%,rgba(125,168,47,1) 100%);
    background: linear-gradient(to bottom, rgba(214,219,114,1) 0%,rgba(125,168,47,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6db72', endColorstr='#7da82f',GradientType=0 );
    border: 1px solid rgba(0,0,0,0.4); 
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.325);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.325);
}

.btn-theme:hover{
    color: white;
}

.container { margin: 0 auto; width: 970px; max-width: 100%; }

#NotificationContainer {
    -webkit-box-shadow: inset 0px 6px 8px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 6px 8px -4px rgba(0,0,0,0.75);
    box-shadow: inset 0px 6px 8px -4px rgba(0,0,0,0.75);
    padding: 5px;
    background: #404040;
}

#NotificationContainer .notification-bar {
    color: #fff;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    padding-left: 90px;
    border: 1px solid #000;
}

#NotificationContainer .notification-success {
    background-color: #78B000;
}

#NotificationContainer .notification-error {
    background-color: #ef6644;
}

#NotificationContainer .notification-notice {
    background-color: #4FB6C4;
}

#NotificationContainer .notification-bar::before {
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: left;
    height: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    align-items: center;
}

#NotificationContainer .notification-error::before {
    content: "\e107";
    background: #af4b31;
}

#NotificationContainer .notification-success::before {
    background: #4c7d24;
    content: "\e013";
}

#NotificationContainer .notification-notice::before {
    background: #32647d;
    content: "\e086";
}

#NotificationContainer .container {
    position: relative;
}

#NotificationContainer .notification-close {
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -8px;
    display: block;
}